<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlLocalVersion Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmListFile Structure : mlLocalVersion Field

Visual Basic
C#
C++/CLI
Version of the file in the local cache, based on the date of the file passed to the IEdmBatchListing::AddFile method.

# Syntax

Visual Basic |
--- | ---

    Public mlLocalVersion As System.Integer

C# |
--- | ---

    public System.int mlLocalVersion

C++/CLI |
--- | ---

    public:
    System.int mlLocalVersion

#### Field Value

Version of the file in the local cache or 0 if the date of the version of the file in local cache passed to IEdmBatchListing::AddFile doesn’t match any version of the file in the vault

# See Also

####

EdmListFile Structure
EdmListFile Members